## libset-intspan-perl 1.14

=== debian/changelog ===
libset-intspan-perl (1.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules.
  * debian/control: State that this is a Perl module in the description.
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 16:21:03 +0900

libset-intspan-perl (1.13-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group (Closes: #494598)
  * Add myself to Uploaders
  * debian/watch: Use dist-based URL
  * Refresh debian/rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format
  * Add Vcs-* fields for Debian Perl Group SVN repository

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 16 Aug 2008 22:12:26 +0200

libset-intspan-perl (1.13-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * Maintainer is Debian QA Group <packages@qa.debian.org>
  * Acknowledge non maintainer upload; closes: #359515
  * Add homepage control line
  * Add debian/watch
  * Fix the following lintian issues:
    W: debian-rules-ignores-make-clean-error line 35
    W: package-uses-deprecated-debhelper-compat-version 1
    W: ancient-standards-version 3.2.1 (current is 3.8.0)
    E: clean-should-be-satisfied-by-build-depends debhelper

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 12 Aug 2008 17:31:13 +1000

libset-intspan-perl (1.07-3.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Removed postinst and prerm as they were only there to handle the, now
    deprecated, /usr/doc symlinks, closes: #359515.
  * Switched Section to perl to match override

 -- Stephen Quinney <sjq@debian.org>  Fri, 16 Jun 2006 12:02:57 +0100

libset-intspan-perl (1.07-3) unstable; urgency=low

  * Add copyright summary from perl package - Closes: #157648
  * Use proper build target - Closes: #157506
  * Fix build by overriding PREFIX on install - Closes: #141430

 -- Mike Mattice <mattice@debian.org>  Fri, 30 Aug 2002 23:18:49 -0500

libset-intspan-perl (1.07-2) unstable; urgency=low

  * Updated for new perl policy.

 -- Mike Mattice <mattice@debian.org>  Wed, 21 Feb 2001 15:01:46 -0600

libset-intspan-perl (1.07-1) unstable; urgency=low

  * Initial Release. Closes: #78772.

 -- Mike Mattice <mattice@debian.org>  Sat,  2 Dec 2000 18:03:32 -0600
