## libset-intspan-perl 1.16

=== debian/changelog ===
libset-intspan-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Nov 2010 23:30:22 +0100

libset-intspan-perl (1.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Edited short description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 05 Nov 2010 08:43:45 +0000
