=== debian/control ===
Source: libset-intspan-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Set-IntSpan/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libset-intspan-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libset-intspan-perl/

Package: libset-intspan-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to manage sets of integers
 The Set::IntSpan module manages sets of integers.
 It is optimized for sets that have long runs of consecutive integers.
 These arise, for example, in .newsrc files, which maintain lists of articles.
