=== debian/watch ===
version=3
http://search.cpan.org/dist/Set-IntSpan/ .*/Set-IntSpan-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
