=== debian/control ===
Source: libset-intspan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-intspan-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-intspan-perl.git
Homepage: https://metacpan.org/release/Set-IntSpan
Rules-Requires-Root: no

Package: libset-intspan-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to manage sets of integers
 The Set::IntSpan module manages sets of integers.
 It is optimized for sets that have long runs of consecutive integers.
 These arise, for example, in .newsrc files, which maintain lists of articles.
