=== debian/watch ===
version=4
https://metacpan.org/release/Set-IntSpan .*/Set-IntSpan-v?@ANY_VERSION@@ARCHIVE_EXT@$
